KDECONNECT-CLI(1)

NAME
kdeconnect-cli - KDE Connect CLI tool

SYNOPSIS
kdeconnect-cli [Qt-options] [KDE-options] [options]

DESCRIPTION
KDE Connect CLI tool

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

-l, --list-devices
    List all devices

--share <path>
    Share a file to a said device

--pair
    Request pairing to a said device

--unpair
    Stop pairing to a said device

--ping
    Sends a ping to said device

--device <dev>
    Device ID

KDE Development Platform: 4.13.1 kdeconnect-cli: 1.0